fort-misc.c File Reference
`#include <config.h>`
`#include "netcdf.h"`
`#include "ncfortran.h"`
Include dependency graph for fort-misc.c:

Go to the source code of this file.

## Functions

| FCALLSCFUN1 (STRING,(char *) nc_strerror, NF_STRERROR, nf_strerror, FINT2CINT) static int nc_issyserr(int errcode)

## Function Documentation

## FCALLSCFUN1()

FCALLSCFUN1 | ( | STRING | ,
|  | (char *) | nc_strerror,
|  | NF_STRERROR | ,
|  | nf_strerror | ,
|  | FINT2CINT |
| ) |  |

Definition at line 36 of file fort-misc.c.

Here is the call graph for this function:

Return to the Main Unidata NetCDF page.